[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TCustomDaemonApplication.ShowHelp

Display a help message

## Declaration

Source position: daemonapp.pp line 399

`public procedure TCustomDaemonApplication.ShowHelp; virtual;`

## Description

ShowHelp displays a help message explaining the command-line options on standard output.